<?xml version="1.0" encoding="UTF-8"?>
<Zahtev_za_priznanje_patenta xmlns="https://www.serviszaradsapatentima.rs"
 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
 xsi:schemaLocation="https://www.serviszaradsapatentima.rs file:/C:/Users/Luka/IdeaProjects/XML/xml-2022/Intelektualna_svojina/Intelektualna_svojina/src/main/resources/static/SZRSP_schema.xsd">
    <Broj_prijave>Broj_prijave0</Broj_prijave>
    <Popunjava_zavod>
        <Datum_prijema>2006-05-04</Datum_prijema>
        <Priznati_datum_podnosenja>2006-05-04</Priznati_datum_podnosenja>
        <Pecat_potpis>Pecat_potpis0</Pecat_potpis>
    </Popunjava_zavod>
    <Naziv_pronalaska>
        <Srpski>Srpski0</Srpski>
        <Engleski>Engleski0</Engleski>
    </Naziv_pronalaska>
    <Podnosilac_prijave>
        <Ime>Ime0</Ime>
        <Prezime>Prezime0</Prezime>
        <Adresa>
            <Ulica>Ulica0</Ulica>
            <broj>broj</broj>
            <Postanski_broj>25500</Postanski_broj>
            <Mesto>Mesto0</Mesto>
            <Drzava>Drzava0</Drzava>
        </Adresa>
        <Broj_telefona>Broj_telefona0</Broj_telefona>
        <Eposta> @ .com</Eposta>
    </Podnosilac_prijave>
    <Pronalazac_ne_zeli_da_bude_naveden_u_prijavi>false</Pronalazac_ne_zeli_da_bude_naveden_u_prijavi>
    <Punomocnik>
        <Ime>Ime1</Ime>
        <Prezime>Prezime1</Prezime>
        <Adresa>
            <Ulica>Ulica1</Ulica>
            <broj>broj</broj>
            <Postanski_broj>25500</Postanski_broj>
            <Mesto>Mesto1</Mesto>
            <Drzava>Drzava1</Drzava>
        </Adresa>
        <Broj_telefona>Broj_telefona1</Broj_telefona>
        <Eposta> @ .com</Eposta>
        <vrsta_predstavnika>Punomocnik za zastupanje</vrsta_predstavnika>
    </Punomocnik>
    <Nacin_dostavljanja>elektronsko</Nacin_dostavljanja>
</Zahtev_za_priznanje_patenta>
